html{
	background: #8a0c10;
}

body{
	font:75%/1.4em Arial, Tahoma, Verdana, sans-serif ;      
	background: #8a0c10 url(../images/gfx/body-bg.png) no-repeat center top;
	margin: 10px 0 0 0;

}

#container{
    width:  960px;
    margin: 0 auto;
    background: #ffffff;
    

    
    
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    /*behavior: url(border-radius.htc); */
    
    
    
}

#header{
    height: 90px;
}

#logo{
	/*background: #fff;*/
	padding: 20px 0 0 20px;
}

.left {float: left;}
.right {float: right;}

#content-wrapper{
	/*padding: 10px;*/
	margin: 0 0 15px 0;
	min-height: 600px;
	
}

#main-content{
    width: 620px;
    float: left;
}

#main-content-home{
    width: 960px;
}

#main-content-full{
    width: 920px;
    padding: 0 20px;
}

#sidebar{
    width: 320px;
    float: left;
}

.service-intro{
	position: relative;
	margin: 5px;
	/*padding: 10px;*/
	border: 1px solid #eee;
	background: #fdfdfd;
	float: left;
	width: 170px;
	height: 130px;
	text-align: center;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.service-intro:hover{
	background: #fafafa;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}

#services-nav{
	margin: 0 0 0 0;
	background: #7f7f7f;
	padding: 10px 10px 0 10px;
}

#services-nav #service-manager-link, #services-nav #service-fund-link{
	font-family: Times, "Times New Roman", Garamond, Georgia;
    font-size: 2.5em;
    color: #555;
    /*background: #999;*/
    letter-spacing: -0.05em;
    line-height: 2em;
    width: 50%;
    height: 50px;
    display: block;
    float: left;
    text-align: center;
    text-shadow: 0px 1px 0px #aaa;
}

#services-nav #service-fund-link{
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}

#services-nav #service-manager-link{
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;	
}

#services-nav #service-manager-link.current,  
#services-nav #service-fund-link.current{
    color: #8a0c10;
    /*text-shadow: 1px 1px 0px #444;*/
    background: #fff;
}

#services-nav #service-manager-link:hover, 
#services-nav #service-fund-link:hover{
    color: #ddd;
    text-shadow: 0px 0px 0px #ddd;
    /*background: #fff;*/
}



#content-wrapper h1{
	font-family: Times, "Times New Roman", Garamond, Georgia;
    font-size: 3em;
    font-weight: normal;    
    letter-spacing: -0.05em;
    line-height: 1em;
    margin: 25px 0 15px 0;
    color: #999;
    }

#content-wrapper h2{
	font-family: Times, "Times New Roman", Garamond, Georgia;
    font-size: 2.5em;
    line-height: 1em;
    letter-spacing: -0.05em;    
    margin: 20px 0 10px 0;
    padding: 0 0 0 0;
    font-weight: normal;
    color: #6a6a6a;
    text-shadow: 0px 1px 1px #fff;
    }

#contact #content-wrapper h2{
	font-family: Times, "Times New Roman", Garamond, Georgia;
    font-size: 1.9em;
    line-height: 1em;
    letter-spacing: -0.05em;    
    margin: 20px 0 10px 0;
    padding: 0 0 0 0;
    font-weight: normal;
    color: #6a6a6a;
    text-shadow: 0px 1px 1px #fff;
    }    

#content-wrapper h3{
    /*line-height: 1.9em;*/
    letter-spacing: -0.05em;
     margin: 0 0 5px 0;
    text-transform: uppercase;
    color: #999;
	font: small-caps normal 1.3em "Times New Roman", Garamond, Georgia;
}

.service-intro h3{
	position: absolute;
	margin: 0;
	width: 150px;
}

#content-wrapper h4{
	font-family: Times, "Times New Roman", Garamond, Georgia;
    font-size: 1.5em;
    letter-spacing: -0.05em;
    }

#content-wrapper p{
	margin: 0 0 20px 0;
	color: #777;
	}

#content-wrapper .service-intro p{
	margin: 0;
	color: #777;
}

#content-wrapper a{
	font-family: Arial,Tahoma,Verdana,sans-serif;
	color: #c00c11;
	text-decoration: none;
	}


#content-wrapper ul{
	margin:0 0 20px 20px;
}

#content-wrapper li{
	color: #777;
}

td{
	vertical-align: top;
}

.readmore{
	font-family: Georgia, Garamond, Times, serif;
	font-style: italic;
	font-size: 1.2em;
	text-decoration: none;
	float: right;
}


.column-third{
    width:265px;
    padding: 20px;
    float:left;
}


#contact #container #content-wrapper #main-content-full .column-third{
	width:215px;
    padding: 20px 45px 20px 45px;
    float:left;	
}

.column-two-thirds{
    width:615px;
    padding: 20px;
    float:left;
}

.column-half{
    width:440px;
    padding: 10px;
    float:left;
}

#footer{
    clear: both;
    text-align:center;
    padding: 20px 5px;
}

#footer a{
	color: #fff;
	background-color: #880c10;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#copyright{
        text-align:center;
        font-size: 0.8em;
		color: #db5054;
		margin: 10px 0 20px 0;
}

#copyright a{
	color: #db3439;
}

code {font-family:"Courier New",Courier}

.front-brochure-grid{
	display: block;
	float: left;
	width:90px;
	height: 150px;
	
	margin: 0 10px 10px 0;
	font-size: 0.9em;
	text-align: center;
	line-height: 1em;
}

.front-brochure-grid img{
	margin: 0 0 5px 0;
	}

.front-brochure-list{
	display: block;
	background: url(../images/gfx/pdf-icon.gif) no-repeat;
	margin: 5px;
	padding: 10px 5px 10px 35px;
	text-align: left;
	line-height: 1em;
}



/*MAIN MENU*/

	#menu-wrapper{
		float: right;
	}
	
	#menu-wrapper ul{
		background: url(../images/gfx/nav-sprite.png) repeat-x;
		height: 40px;
		width: 630px;
		padding: 0 15px 0 15px;
		margin: 20px 0px 0 0;
		/*position: absolute;*/
		/*bottom: 80px;*/
		
		/*-webkit-border-radius:10px 10px 0 0;
	    -moz-border-radius:10px 10px 0 0;
	    border-radius:10px 10px 0 0;*/
	    -webkit-border-radius:5px;
	    -moz-border-radius:5px;
	    border-radius:5px;
	}
	
	#menu-wrapper ul:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		zoom:1;
	}
	
	#menu-wrapper ul li{
		float: left;
		
		-webkit-border-radius:5px;
	    -moz-border-radius:5px;
	    border-radius:5px;
	}

	#menu-wrapper ul li:hover{
		/*background: url(../images/gfx/nav-sprite.png) no-repeat -50px -50px;*/
		}
		
		#menu-wrapper ul li.active, #menu-wrapper ul li:active{
		background: url(../images/gfx/nav-sprite.png) no-repeat -50px -100px;
		}

	#menu-wrapper ul li a{
		color: #777;
		text-decoration: none;
		padding:0 15px;
		display: block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		
		text-shadow: 0px 1px 1px #fff;	
	}
	
	#menu-wrapper ul li.active a{
		color: #eee;
		text-decoration: none;
		padding:0 15px;
		display: block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-shadow: 0px 1px 1px #444;
	}

	



/*  -----------  ACCORDION -------------  */


fieldset {border:none; width: 400px; margin-left: 150px;}


#acc {width:auto; list-style:none; color:#033; padding-left: 0px;}
#acc h3 {width:auto;  padding: 2px;  cursor:pointer; color: #000; font-size: 16px; font-weight: bold;}
#acc h3:hover {}
#acc .acc-section {overflow:hidden;}
#acc .acc-content {width:auto; padding:10px;  }
#acc li {margin: 2px; padding: 0px;}


/*  -----------  ContactForm -------------  */

.form-input { width: 70%; background: #fff; border: 1px solid #CDCDCD;}

label {
	font:11px Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #666;
	padding: 2px 0px ;
	display: block;
}

.form-input input {
color:#282828;
font:12px Verdana,Arial,Helvetica,sans-serif;
width: 90%;
}

.form-input input#cfName  {
border: none;
background:url("../images/icons/ico_user.gif") no-repeat scroll 2% 50% transparent;
padding:6px 0 6px 25px;
}

.form-input input#cfEmail  {
border: none;
background:url("../images/icons/ico_mail.gif") no-repeat scroll 2% 50% transparent;
padding:6px 0 6px 25px;
}

.form-input input#cfRegarding  {
border: none;
background:url("img/ico_user.gif") no-repeat scroll 2% 50% transparent;
padding:6px 0 6px 25px;
}


textarea {
border: 0px solid #CDCDCD;
font:12px Verdana,Arial,Helvetica,sans-serif;
height:200px;
overflow:auto;
padding:6px;
width:90%;
margin: 5px 0 0;
}


/*  -----------   End contact form  ContactForm  -------------  */

/*TINY MCE*/

.napisSrodkowy{
     font-size:2em;
     font-weight:bold;
}

.clear{
	clear: both;
}

/*  -----------   People - Table  -------------  */



 td.foto  {
 	
 	width: 111px;
 	height: 168px;
 	
	
}

td.span  {

width: 20px;	

	
}

td.desc  {
	
	
}


div.services-container {
	
}


ul.services-menu {
	
	width: 300px;
	
}

div.services-content {
	
	float: right;
	width: 570px;
	position: relative;
	overflow: hidden;
	margin: 20px 0 0 0;
	
}

/* --------------------   services menu -------------------------------- */


.services-menu {
	width: 250px;
	float: left;
    list-style: none !important;
    margin: 20px 0 0 0 !important;
    padding: 0 0 0 4px !important;
}
.services-menu:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.services-menu li {
    /*float: left;*/
    margin: 5px 0.15% 0 0.15%;
    background: #efefef;
    min-width: 84px; /* be nice to Opera 
   */
   /*width:33%;*/
   /*height: 3em;*/
   display: block;
   
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
  
}

.services-menu li:hover {
   background: #aaa;
}

.services-menu li:hover a span {
	color: #fff;
}

.services-menu a, .services-menu a span {
    display: block;
    padding: 5px 0 5px 10px; 
    /*background: #f4f4f4;*/
    /*font-family: Times, "Times New Roman", Garamond, Georgia;*/
    font-size: 1em;
    font-weight: normal;
	font-variant: small-caps;
	text-align: left;
}

.services-menu-selected a, .services-menu-selected a span {
        background: none;
}

.services-menu-selected a:hover, .services-menu-selected a span {
        background: none;
}
.services-menu a {
    position: relative;
    top: 1px;
    z-index: 2;
    padding-left: 0;
    color: #27537a;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    /*text-align: center;*/
    text-decoration: none;
    /*white-space: nowrap;*/ /* required in IE 6 */    
}
.services-menu .tabs-selected a {
    color: #000;
}
.services-menu .tabs-selected a, .services-menu a:hover, .services-menu a:focus, .services-menu a:active {
    /*background-position: 100% -150px;*/
    outline: 0; /* prevent dotted border in Firefox */
}
.services-menu a, .services-menu .tabs-disabled a:hover, .services-menu .tabs-disabled a:focus, .services-menu .tabs-disabled a:active {
    /*background-position: 100% -100px;*/
}
.services-menu a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    /*height: 18px;*/ /* IE 6 treats height as min-height */
    /*min-height: 18px;*/
    padding: 5px;
}
*>.services-menu a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}

.services-menu li.tabs-selected{
	background-color: #870000;
}

.services-menu .tabs-selected a span {
    padding: 5px;
    color: #fff;
    
    /*background:#c00c11;*/
    /*-webkit-border-radius:5px;
	-moz-border-radius:5px;*/
}

.services-menu .tabs-selected a span, .services-menu a:hover span, .services-menu a:focus span, .services-menu a:active span {
    background-position: 0 -50px;
}
.services-menu a span, .services-menu .tabs-disabled a:hover span, .services-menu .tabs-disabled a:focus span, .services-menu .tabs-disabled a:active span {
    background-position: 0 0;
}
.services-menu .tabs-selected a:link, .services-menu .tabs-selected a:visited, .services-menu .tabs-disabled a:link, .services-menu .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.services-menu a:hover, .services-menu a:focus, .services-menu a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.services-menu .tabs-disabled {
    opacity: .4;
}
.tabs-container {
    /*border-top: 1px solid #97a5b0;*/
	padding:0 20px;
	width: 630px;
    margin: 0 0 0 260px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}


#content-wrapper a.ttl {
display: block;
	text-align: right;
	padding: 0px;
	margin: 0px;
	color: #ebbdb7;
}

a.vcard {
	
	padding-left: 30px;
	background: url(../../gfx/vcard.jpg) no-repeat left;
	color: #ddd;
	
}

table#publications { 
	
	margin-left: 30px;
	
}

td.pub-image  {
	
	padding: 5px;
	vertical-align: middle;
	
}

td.pub-title {
	
	vertical-align: middle;
	
}


#content-wrapper h2.pub-title {
	
	font-size: 18px;
	letter-spacing: 1px;
	padding: 10px;
	
}

.bottom-links a{
	width:150px;
}
